
span.fs-c-price__currencyMark {
    font-size: 1.8rem;
}
span.fs-c-price__value {
    font-size: 1.8rem;
}
.fs-c-cartTable__unitPrice span.fs-c-price__currencyMark {
    font-size: 12px;
}
.fs-c-cartTable__unitPrice span.fs-c-price__value {
    font-size: 12px;
}
.fs-c-subscriptionPriceTable__row.fs-c-subscriptionPriceTable__row--regularDelivery .fs-c-price__value {
    font-size: 2.4rem;
}
.fs-c-subscriptionPriceTable__row.fs-c-subscriptionPriceTable__row--regularDelivery .fs-c-price__value {
    font-size: 2.4rem;
}
dd.fs-c-listedOptionPrice__price span.fs-c-price__currencyMark {
    font-size: 12px;
}
dd.fs-c-listedOptionPrice__price span.fs-c-price__value {
    font-size: 12px;
}
.fs-c-subscriptionPriceTable__label, .fs-c-subscriptionPriceTable__price {
    border: none;
    padding: 4px;
}
.fs-c-subscriptionPriceTable .fs-c-productPrice {
    justify-content: flex-start;
}
h1.fs-c-productNameHeading.fs-c-heading {
    line-height: 19px;
    font-size: 1.4rem;
    padding: 4px 20px 2px;
}
span.fs-c-productNameHeading__name {
    color: #999;
    font-size: 1.1rem;
    display: block;
}
span.fs-c-productNameHeading__copy {
    font-size: 1.5rem;
    line-height: 40px;
    font-weight: normal;
}
.fs-c-subscriptionPriceTable__label {
    background: none !important;
    font-weight: normal;
    text-align: left;
}
.fs-c-subscriptionPriceTable {
    border-collapse: collapse;
    width: 45% !important;
    margin: 0 5%;
}
.fs-c-button--particular.fs-c-button--addToWishList--detail::after {
    content: "\e919";
    margin-left: 8px;
}
.fs-c-button--particular span.fs-c-button__label {
    display: none;
}
span.fs-c-productQuantityAndAction__quantity.fs-c-quantity.fs-system-assistTarget {
    display: none;
}
.fs-c-buttonContainer.fs-c-buttonContainer--addToWishList--detail {
    position: absolute;
    top: 80px;
    right: 0px;
}
h1.fs-c-productNameHeading.fs-c-heading {
    position: relative;
}
.fs-c-productOption__field {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
button.fs-c-button--addToSubscriptionCart--detail::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 32px;
    background: url(https://weddingdress.itembox.design/item/icon/cart_w_icon.png) center no-repeat;
    background-size: 25px 25px;
    vertical-align: middle;
}

/* カート内定期 */

.fs-c-breadcrumb {
    padding: 5px 0px;
    max-width: 600px;
}
.fs-l-main {
    margin: 24px auto;
    padding: 8px;
    max-width: 1216px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.fs-c-moveToAnotherCart {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    margin: 24px 0 0;
    padding: 8px;
    text-align: center;
}

.fs-c-button--plain {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #656565;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 0;
    width: fit-content;
    margin: 0 auto;
}

.fs-body-cart .fs-l-cart__contentsArea {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-column-gap: 24px;
    /* grid-row-gap: 24px; */
    grid-row-gap: 0px;
    /* border-top: 1px solid #ccc; */
    margin-top: 0px;
}

.fs-c-cartTable__productImage + .fs-c-cartTable__productInfo {
    padding-top: 0px;
}

.fs-c-button--primary {
    background: #444444;
    border: 1px solid #444444;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0 0 2px #b2b2b2;
    max-width: 360px;
    border-radius: 3px;
    width: 90%;
}
.fs-c-button--secondary {
    background: #444444;
    border: 1px solid #444444;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0 0 2px #b2b2b2;
    min-width: 240px;
    max-width: 360px;
    border-radius: 3px;
    width: 90%;
}

/* 履歴追記　*/
.fs-c-subscriptionNextDelivery__schedule {
    border: 4px solid #b2b2b2;
    text-align: center;
}
.fs-c-subscriptionNextDelivery__schedule__date {
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 8px;
    text-align: center;
    margin: 0 auto;
    width: fit-content;
}
.fs-c-subscriptionNextDelivery__ctrl {
    text-align: center;
    padding: 4px 8px;
    display: inherit;
    flex-wrap: wrap;
    align-items: center;
}
.fs-c-heading--section {
    color: #000000;
    margin: 8px 0;
    font-size: 18px;
}
.fs-c-cartTable__product > .fs-c-cartTable__productImage {
    padding-right: 8px;
    padding-top: 0px;
}
.fs-c-cartTable__product .fs-c-cartTable__productImage.fs-c-productImage {
    padding-top: 0;
}

.fs-c-cartTable__row .fs-c-cartTable__product > .fs-c-cartTable__productImage {
    padding-right: 8px;
    padding-top: 30px;
}

/* ショッピングカート  */
.fs-c-breadcrumb {
    padding: 5px 0px;
    max-width: 600px;
    display: none;
}
.headding {
    text-align: center;
    margin: 22px;
    display: none;
}
.fs-c-cartTable__message {
    background: #7c8790;
    color: #ffffff;
    display: inline-block;
    font-size: 0.8rem;
    margin-bottom: 3px;
    padding: 3px 5px 3px;
}